Bug 540270 - system-config-httpd uses old Bluecurve icon
system-config-httpd uses old Bluecurve icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
https://fedorahosted.org/design-team/...
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 17:37 EST by Piotr Drąg
Modified: 2015-04-06 04:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-httpd-1.5.5-8.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-06 04:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New app icon with all required sizes. (123.46 KB, application/zip)
2012-12-05 06:50 EST, Jakub Steiner
no flags Details

  None (edit)
Description Piotr Drąg 2009-11-22 17:37:20 EST
system-config-httpd still uses old Bluecurve icon:

http://hg.fedorahosted.org/hg/system-config-httpd/raw-file/e17015e27c0d/system-config-httpd.png

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Phil Knirsch 2010-05-20 13:15:16 EDT
Hey Piotr.

Sorry for the late reply, but yes, if possible and if it's not too much of a hassle i'd love to get a new icon for it!

Thanks & regards, Phil
Comment 2 Jakub Steiner 2012-12-05 06:50:36 EST
Created attachment 658136 [details]
New app icon with all required sizes.

The included SVG plate is not meant to be installed. It's only included as a "source" artwork.
Comment 4 Fedora Admin XMLRPC Client 2015-03-14 21:39:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Update System 2015-03-25 01:00:32 EDT
system-config-httpd-1.5.5-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/system-config-httpd-1.5.5-8.fc20
Comment 6 Fedora Update System 2015-03-25 01:02:27 EDT
system-config-httpd-1.5.5-8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/system-config-httpd-1.5.5-8.fc21
Comment 7 Fedora Update System 2015-03-25 01:02:47 EDT
system-config-httpd-1.5.5-8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/system-config-httpd-1.5.5-8.fc22
Comment 8 lnie 2015-03-26 02:21:11 EDT
system-config-httpd-1.5.5-8.fc22 works
Comment 9 Fedora Update System 2015-03-29 00:25:30 EDT
Package system-config-httpd-1.5.5-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-httpd-1.5.5-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4765/system-config-httpd-1.5.5-8.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2015-03-29 00:32:05 EDT
system-config-httpd-1.5.5-8.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-04-06 04:34:26 EDT
system-config-httpd-1.5.5-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-04-06 04:36:01 EDT
system-config-httpd-1.5.5-8.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.